<?xml version="1.0"?>
<level levelNumber="3" countOfCards="46" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="226.97" y="199.299" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="1" zLayer="2" x="227.97" y="260.265" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>2</over>
		<under>7</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="2" zLayer="4" x="227.97" y="326.632" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<under>7</under>
		<under>8</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="3" zLayer="6" x="228.47" y="390.299" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<under>9</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="4" zLayer="8" x="228.97" y="453.966" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<under>9</under>
		<under>10</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="5" zLayer="10" x="229.97" y="517.299" angle="0" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<over>6</over>
		<under>10</under>
		<under>11</under>
		<over>12</over>
	</card>
	<card id="6" zLayer="12" x="229.97" y="581.299" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="7" zLayer="1" x="265.358" y="229.04" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<over>2</over>
		<over>8</over>
	</card>
	<card id="8" zLayer="3" x="265.97" y="291.288" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>2</over>
		<under>7</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="5" x="266.358" y="356.373" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>3</over>
		<over>4</over>
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="7" x="266.858" y="420.04" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<under>9</under>
		<over>11</over>
	</card>
	<card id="11" zLayer="9" x="267.97" y="485.299" angle="0" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>4</under>
		<over>5</over>
		<over>6</over>
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="11" x="268.858" y="547.373" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<under>11</under>
	</card>
	<card id="13" zLayer="0" x="794.754" y="199.299" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>20</over>
		<over>34</over>
	</card>
	<card id="14" zLayer="3" x="757.97" y="290.299" angle="0" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<over>15</over>
		<under>20</under>
		<over>22</over>
		<under>34</under>
	</card>
	<card id="15" zLayer="4" x="795.754" y="326.632" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<under>34</under>
	</card>
	<card id="16" zLayer="6" x="796.254" y="390.299" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>17</over>
		<over>21</over>
		<under>22</under>
		<over>23</over>
	</card>
	<card id="17" zLayer="8" x="796.754" y="453.966" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<over>21</over>
		<under>22</under>
		<under>23</under>
		<over>25</over>
	</card>
	<card id="18" zLayer="10" x="796.97" y="515.327" angle="0" assignedValue="-1" isSpecial="true">
		<under>17</under>
		<over>19</over>
		<under>21</under>
		<under>23</under>
		<over>25</over>
	</card>
	<card id="19" zLayer="12" x="797.754" y="581.299" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>21</under>
		<under>25</under>
	</card>
	<card id="20" zLayer="1" x="756.175" y="229.04" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>14</over>
		<over>15</over>
		<over>34</over>
	</card>
	<card id="21" zLayer="9" x="757.97" y="482.994" angle="0" assignedValue="-1" isSpecial="true">
		<under>16</under>
		<under>17</under>
		<over>18</over>
		<over>19</over>
		<under>23</under>
		<over>25</over>
	</card>
	<card id="22" zLayer="5" x="757.175" y="356.373" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>16</over>
		<over>17</over>
		<over>23</over>
		<under>34</under>
	</card>
	<card id="23" zLayer="7" x="757.675" y="420.04" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>17</over>
		<over>18</over>
		<over>21</over>
		<under>22</under>
	</card>
	<card id="24" zLayer="0" x="476.614" y="389.299" angle="0" assignedValue="-1" isSpecial="true">
		<over>36</over>
		<over>37</over>
		<over>39</over>
		<over>40</over>
		<over>43</over>
	</card>
	<card id="25" zLayer="11" x="759.675" y="547.373" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>19</over>
		<under>21</under>
	</card>
	<card id="26" zLayer="0" x="399.394" y="280.751" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
	</card>
	<card id="27" zLayer="0" x="475.394" y="280.751" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
	</card>
	<card id="28" zLayer="0" x="550.394" y="280.751" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
	</card>
	<card id="29" zLayer="0" x="625.394" y="280.751" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
	</card>
	<card id="30" zLayer="0" x="399.394" y="498.174" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
	</card>
	<card id="31" zLayer="0" x="475.394" y="497.14" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
	</card>
	<card id="32" zLayer="0" x="550.394" y="498.174" angle="0" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>41</over>
	</card>
	<card id="33" zLayer="0" x="625.394" y="498.174" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
	</card>
	<card id="34" zLayer="2" x="795.292" y="259.299" angle="0" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<over>14</over>
		<over>15</over>
		<under>20</under>
		<over>22</over>
	</card>
	<card id="35" zLayer="0" x="551.51" y="389.345" angle="0" assignedValue="-1" isSpecial="true">
		<over>37</over>
		<over>38</over>
		<over>40</over>
		<over>41</over>
		<over>44</over>
	</card>
	<card id="36" zLayer="1" x="437.919" y="334.299" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>26</under>
		<under>27</under>
		<under>42</under>
		<over>43</over>
	</card>
	<card id="37" zLayer="1" x="512.919" y="334.299" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>27</under>
		<under>28</under>
		<under>35</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="38" zLayer="1" x="587.919" y="335.299" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>35</under>
		<over>44</over>
		<under>45</under>
	</card>
	<card id="39" zLayer="1" x="438.919" y="440.299" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>30</under>
		<under>31</under>
		<under>42</under>
		<over>43</over>
	</card>
	<card id="40" zLayer="1" x="514.919" y="441.299" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>31</under>
		<under>32</under>
		<under>35</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="41" zLayer="1" x="588.919" y="442.299" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>35</under>
		<over>44</over>
		<under>45</under>
	</card>
	<card id="42" zLayer="0" x="399.394" y="389.694" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>39</over>
	</card>
	<card id="43" zLayer="2" x="478.919" y="390.299" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>36</under>
		<under>37</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="44" zLayer="2" x="551.919" y="391.299" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>37</under>
		<under>38</under>
		<under>40</under>
		<under>41</under>
	</card>
	<card id="45" zLayer="0" x="625.394" y="389.694" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>41</over>
	</card>
</level>
